altgraph==0.17.5
packaging==26.0
pefile==2024.8.26
pyinstaller==6.19.0
pyinstaller-hooks-contrib==2026.3
PySide6_Addons==6.10.2
PySide6_Essentials==6.10.2
pywin32-ctypes==0.2.3
setuptools==82.0.1
shiboken6==6.10.2
certifi==2026.1.4
cffi==2.0.0
charset-normalizer==3.4.4
cryptography==46.0.4
idna==3.11
psutil==7.2.2
puremagic==1.30
pycparser==3.0
pypresence==4.6.1
requests==2.32.5
urllib3==2.6.3
